@charset "utf-8";
/* CSS Document */
.sub_index_text {
	padding:0 0 34px;
}
.qa_index_text a,
.qa_index_text a:link,
.qa_index_text a:visited {
	text-decoration:underline;
}
.qa_block {
	margin:0 0 50px;
}
.tabmenu_navi {
	background-image: url(../images/qa/back_qa_tab.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 705px;
}
#lineup {
    margin: 0 22px;
}
#lineup li {
	float:left;
}
.top_lineup_item {
	background-color:#F4F2EA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A3966D;
	border-left-color: #A3966D;
	width:703px;
}
.lineup_item_footer {
	background-image: url(../images/qa/back_qa_lineup_item_footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 7px;
	width: 705px;
	font-size: 0em;
	line-height: 0em;
}
.lineup_body {
	margin: 0 9px;
	overflow:hidden;
}
.qa_item_q_box {
	background-color: #E3D6C6;
	border: 1px solid #CFB89B;
	margin:0 0 10px;
}
.qa_item_q {
	background-image: url("../images/qa/img_qa_q.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
	margin: 10px 20px;
	padding: 0 0 0 30px;
}
.qa_item_a_box {
	background-color: #FFFFFF;
	background-image: url(../images/qa/back_qa_a_body.jpg);
	margin:0 0 10px;
}
.qa_item_a_header {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/qa/back_qa_a_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 1px;
	width: 685px;
}
.qa_item_a {
	background-image: url("../images/qa/img_qa_a.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	margin: 10px 20px;
	padding: 0 0 0 30px;
}
.qa_item_a_box a,
.qa_item_a_box a:link,
.qa_item_a_box a:visited {
	text-decoration:underline;
}
.qa_item_a_box a:hover {
	text-decoration:none;
}
.qa_link {
	display: block;
	padding: 10px 0 0;
}

.qa_item_a_footer {
	font-size: 0em;
	line-height: 0em;
	background-image: url(../images/qa/back_qa_a_footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 1px;
	width: 685px;
}
.qa_red {
	color: #CB0000;
	display: block;
	padding: 10px 0 0;
}



